.boxit h2 {
	font-size: 22px;
	text-transform: uppercase;
	line-height: 1;
	font-weight: bold;
}

.boxit p {
	text-indent: 0px;
	color: black;
	text-align: justify;
	margin: 15px;
	line-height: 25px;
	padding: 5px 0px;
}

.boxit .frame-img {
	padding-left: 0px;
	width: 100%;
	max-width: 600px;
	margin-right: 20px;
}

.boxit .frame-img img {
	max-width: 100%;
	height: auto !important;
}

.boxit .frame-container {
	position: relative;
	padding-bottom: 5%;
	padding-top: 0px;
	overflow: hidden;
}

.boxit .form-container {
	position: relative;
	background-color: rgb(244, 244, 244);
	border-radius: 8px;
	border: 1px solid rgb(212, 212, 212);
	margin-top: 20px;
}

.boxit .action-valid {
	background-color: rgb(128, 185, 29);
	color: rgb(255, 255, 255) !important;
	height: 60px;
	line-height: 25px !important;
	text-align: center !important;
	font-size: 20px;
	margin: 0;
}

.boxit .lp-text {
	padding: 18px 0px 0px;
}

.boxit .px20 {
	font-size: 20px;
}

.boxit input,
.boxit button,
select,
textarea {
	display: block;
	width: 90%;
	height: 50px;
	line-height: 50px;
	margin: 10px auto !important;
	border: 1px solid rgb(0, 0, 0);
	border-radius: 6px;
	outline: medium none;
	padding: 0 20px 0 65px;
	box-sizing: border-box;
	color: rgb(37, 37, 37);
	font-size: 30px;
	/* box-sizing: content-box; */
	transition: all 0.3s ease 0s;
	-webkit-appearance: none;
}
.boxit button,{
  padding-left:20px
}
select,
input.name-black {
	font-size: 20px;
	background: rgb(255, 255, 255) url("name_b.png") no-repeat scroll 15px 50%;
}

select::-ms-expand {
	display: none;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none !important;
	background: #fff url("sel.png") no-repeat 96% 50%;
}

input.phone-black {
	font-size: 20px;
	background: rgb(255, 255, 255) url("phone_b.png") no-repeat scroll 15px 50%;
}

.event_order {
	opacity: 0.88;
	position: relative;
	-webkit-appearance: none;
	display: block;
	text-indent: 0px !important;
	background: rgb(113, 177, 0) none repeat scroll 0% 0%;
	outline: medium none;
	border-width: medium medium 5px;
	font-size: 26px;
	border-style: none none solid;
	border-color: currentcolor currentcolor rgb(84, 131, 0);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	width: 90%;
	height: 70px;
	line-height: 70px;
	margin-top: 15px !important;
	border-radius: 8px;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	text-align: center;
	color: rgb(255, 255, 255) !important;
	cursor: pointer;
}

.px25 {
	font-size: 25px;
}

.pink {
	color: rgb(239, 22, 80) !important;
}

.px18 {
	font-size: 18px;
}

.px15 {
	font-size: 18px;
}

.left-pack {
	background: rgb(239, 22, 80) none repeat scroll 0% 0%;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	font-weight: 700;
	border-radius: 5px;
	color: rgb(255, 255, 255);
	margin: 0px 8px;
}

.form {
	display: flex;
}

.boxit p {
	text-align: center;
}

@media (max-width: 768px) {
	.form {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.frame-img {
		margin-right: 0 !important;
	}

	input.name-black,
	input.phone-black {
		font-size: 18px !important;
	}

	.boxit input,
	select,
	textarea {
		font-size: 24px;
	}
}

.rub-ramka {
	margin-top: 22px;
	margin-bottom: 18px;
	background: rgba(129, 51, 255, 0.03);
	padding: 12px 15px !important;
	color: rgb(70, 70, 70);
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	font-family: roboto condensed, arial;
	border-radius: 4px;
	text-indent: 0 !important;
	text-align: left;
	margin-left: 5% !important;
	margin-right: 5% !important;
	text-shadow: none;
}

@media screen and (max-width: 600px) {
	.rub-ramka {
		text-align: left !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		line-height: 31px;
	}
}

span.im-caret {
	-webkit-animation: 1s blink step-end infinite;
	animation: 1s blink step-end infinite;
}

span.im-static {
	color: grey;
}

div.im-colormask {
	display: inline-block;
	border-style: inset;
	border-width: 2px;
	-webkit-appearance: textfield;
	-moz-appearance: textfield;
	appearance: textfield;
}

div.im-colormask>input {
	position: absolute;
	display: inline-block;
	background-color: transparent;
	color: transparent;
	-webkit-appearance: caret;
	-moz-appearance: caret;
	appearance: caret;
	border-style: none;
	left: 0;
	/*calculated*/
}

div.im-colormask>input:focus {
	outline: none;
}

div.im-colormask>input::-moz-selection {
	background: none;
}

div.im-colormask>input::selection {
	background: none;
}

div.im-colormask>input::-moz-selection {
	background: none;
}

div.im-colormask>div {
	color: black;
	display: inline-block;
	width: 100px;
	/*calculated*/
}

@media only screen and (max-width: 1009px) {
	.boxit .action-valid {
		height: 80px;
	}

	.button_resp {
		font-size: 25px !important;
	}
}
.tdlt{
text-decoration:line-through;
  font-size:20px;
}